body {
	background-color: #9c9a63;
	/* background: #f0e68c; */ 
 }

.ModalPopupPanel 
{
width:auto;
height:auto;
overflow:auto;
white-space:nowrap;
background:#f2f0db;
padding: 20px 20px 20px 20px;
color: #1d5e8b; font-weight: normal; font-size: 12px; line-height: 12px; font-family: arial;
}

.ModalPopupPanelClass
{
width:auto;
height:auto;
overflow:auto;
white-space:nowrap;
background:#f2f0db;
padding: 5px 5px 20px 18px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: arial;
}

.ModalPopupForgot
{
width:325px;
height:160px;
overflow:auto;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 30px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: arial;
}

.ModalPopupPanelWishListAdd
{
width:395px;
height:auto;
overflow:auto;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 30px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: arial;
}

.ModalPopupPanelWishListAddLogged
{
width:350px;
height:auto;
overflow:auto;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 30px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: arial;
}

.ModalPopupPanelPolicy 
{
width:580px;
height:auto;
overflow:hidden;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 40px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 12px; font-family: arial;
}

.ModalPopupPanelLongPolicy 
{
width:750px;
height:auto;
overflow:hidden;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 40px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 12px; font-family: arial;
}

.ModalPopupPanelInst
{
width:480px;
height:400px;
overflow:hidden;
white-space:nowrap;
background:#f2f0db;
padding: 20px 0px 20px 20px;
color: #1d5e8b; font-weight: normal; font-size: 12px; line-height: 12px; font-family: arial;
}

.ModalPopupFlying 
{
width:325px;
height:auto;
overflow:hidden;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 40px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 12px; font-family: arial;
}

.ModalPopupWaitList
{
width:350px;
height:auto;
overflow:auto;
white-space:normal;
background:#f2f0db;
padding: 25px 20px 40px 30px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: arial;
}

.modalBackground
{
  background-color:#000000;
  filter:alpha(opacity=80);
  opacity:0.5;
}

.copy          { color: #000000; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial }
.bottomcopy    { color: #000000; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial }
.link          { color: #482B0C; text-decoration: underline }
.link:visited  { color: #482B0C; text-decoration: underline }
.link:hover    { color: #482B0C; text-decoration: none }
.noundlink          { color: #1d5e8b; text-decoration: none }
.noundlink:visited  { color: #1d5e8b; text-decoration: none }
.noundlink:hover    { color: #1d5e8b; text-decoration: underline }

.errorred              { color: #b8000f; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial }
.errorredasterisk      { color: #b8000f; font-weight: bold; font-size: 14px; line-height: 18px; font-family: Arial }
.errorredlink          { color: #b8000f; text-decoration: underline }
.errorredlink:visited  { color: #b8000f; text-decoration: underline }
.errorredlink:hover    { color: #b8000f; text-decoration: none }

a:link.blacklink          { color: #000000; text-decoration: underline }
a:visited.blacklink  { color: #000000; text-decoration: underline }
a:hover.blacklink    { color: #000000; text-decoration: none }

.categories      { color: #000000; font-weight: normal; font-size: 15px; line-height: 28px; font-family: Georgia, sans-serif }
.catleftcopy     { color: #000000; font-weight: normal; font-size: 13px; line-height: 16px; font-family: Arial }
.cattopcopy      { color: #000000; font-weight: normal; font-size: 13px; line-height: 16px; font-family: Arial }

.catitem         { color: #1d5e8b; font-size: 13px; line-height: 24px; font-family: Arial; }

.catitembold     { color: #1d5e8b; font-size: 13px; line-height: 24px; font-family: Arial; font-weight: bold; padding: 0px 0px 0px 0px }
.catitembluebold { color: #1d5e8b; font-size: 13px; font-family: Arial; line-height: 14px; font-weight: bold }
.catitembydate   { color: #1d5e8b; font-size: 13px; line-height: 24px; font-family: Arial; padding: 0px 0px 0px 4px }

a:link.catitemlink          { color: #000000; text-decoration: none; font-size: 13px; font-family: Arial; line-height: 18px; font-weight: normal }
a:visited.catitemlink  { color: #000000; text-decoration: none; font-size: 13px; font-family: Arial; line-height: 18px; font-weight: normal }
a:hover.catitemlink    { color: #000000; text-decoration: underline; font-size: 13px; font-family: Arial; line-height: 18px; font-weight: normal }

.headline   { color: #b8000f; font-weight: normal; font-size: 19px; line-height: 12px; font-family: Georgia; }

a:link.catitemlinktable  { color: #1d5e8b; text-decoration: none; font-size: 12px; font-family: Arial; line-height: 14px; font-weight: bold }
a:visited.catitemlinktable  { color: #1d5e8b; text-decoration: none; font-size: 12px; font-family: Arial; line-height: 14px; font-weight: bold }
a:hover.catitemlinktable  { color: #1d5e8b; text-decoration: underline; font-size: 12px; font-family: Arial; line-height: 14px; font-weight: bold }

a:link.catitemblacklinku  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
a:visited.catitemblacklinku  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
a:hover.catitemblacklinku  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: none }

a:link.catitemblacklink  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
a:visited.catitemblacklink  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
a:hover.catitemblacklink  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: none }

.toppipe             { color: #c3c196; font-weight: normal; font-size: 15px; line-height: 15px; font-family: Georgia, sans-serif; padding: 0px 5px 0px 5px; }
a.topcontinue         { color: #000000; font-weight: normal; font-size: 12px; line-height: 12px; font-family: Arial; text-decoration: none }
a:visited.topcontinue { color: #000000; font-weight: normal; font-size: 12px; line-height: 12px; font-family: Arial; text-decoration: none; }
a:hover.topcontinue   { color: #8F0303; font-weight: normal; font-size: 12px; line-height: 12px; font-family: Arial; text-decoration: none; }

.classdettitle    { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 22px; font-family: Georgia; text-transform:uppercase; }
.classdetdate     { color: #858156; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial }
.classdetcopy     { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial }
.classdetshare    { color: #858156; font-weight: normal; font-size: 12px; line-height: 30px; font-family: Arial }
.classdettuition  { color: #858156; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial }
.classdetupcoming { color: #858156; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; font-weight: bold; text-transform:uppercase; }
.classemailfriend { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 30px; font-family: Georgia; text-transform:uppercase; }

.classfulloptionstitle { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 18px; font-family: Georgia; text-transform:uppercase; }

.classdetinstructorlink          { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
.classdetinstructorlink:active   { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
.classdetinstructorlink:link     { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
.classdetinstructorlink:visited  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }
.classdetinstructorlink:hover    { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: none }

.instructtitle { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 36px; font-family: Georgia; text-transform:uppercase; }
.tableinst     { color: #1d5e8b; font-size: 12px; line-height: 16px; font-family: Arial; padding: 0px 0px 0px 0px; }

.leftclasslink          { color: #482B0C; text-decoration: underline; font-size: 11px; font-family: Verdana, Helvetica, sans-serif; line-height: 20px; font-weight: normal }
.leftclasslink:visited  { color: #482B0C; text-decoration: underline; font-size: 11px; font-family: Verdana, Helvetica, sans-serif; line-height: 20px; font-weight: normal }
.leftclasslink:hover    { color: #482B0C; text-decoration: none; font-size: 11px; font-family: Verdana, Helvetica, sans-serif; line-height: 20px; font-weight: normal }

.checkouttitle      { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 36px; font-family: Georgia; }
.donationstitle     { color: #b8000f; font-weight: normal; font-size: 18px; line-height: 28px; font-family: Georgia; }
.donationssubtitle  { color: #000000; font-weight: normal; font-size: 16px; line-height: 24px; font-family: Georgia; }

.summaryofcharges { color: #858156; font-weight: normal; font-size: 12px; line-height: 22px; font-family: Arial; font-weight: bold; text-transform:uppercase; }

.blankrow
{
  height: 25px;
}

.popcategories      { color: #000000; font-weight: normal; font-size: 16px; line-height: 28px; font-family: Times New Roman, sans-serif }

.popipe   { color: #9c9a63; font-weight: normal; font-size: 15px; line-height: 28px; font-family: Georgia, sans-serif; padding: 0px 5px 0px 5px; }
.popclear { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; padding: 0px 24px 0px 0px; }
.poptable { color: #1d5e8b; font-size: 12px; line-height: 18px; font-family: Arial; padding: 0px 0px 0px 4px; width:auto; }

.popHeader { color: #000000; font-weight: normal; font-size: 15px; line-height: 28px; font-family: Georgia, sans-serif; padding: 0px 0px 0px 0px; }
.popText   { color: #000000; font-weight: normal; font-size: 12px; font-family: Arial; line-height: 16px; padding: 0px 0px 0px 0px; white-space:normal; }
.popBullett ul
{
    width:560px;
}
.popBullett li 
{
   color:#1d5e8b;
   padding: 0px 0px 3px 0px;
   
}


.poptable td
{
    width:auto;
    white-space:normal;
    vertical-align:top;
}


.poptableinst { color: #1d5e8b; font-size: 12px; line-height: 20px; font-family: Arial; padding: 0px 0px 0px 10px; }

.popapply          { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: none }
.popapply:visited  { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: none }
.popapply:hover    { color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial; text-decoration: underline }

div.popsubjectposition label { margin-left:5px; }

.cartblueheaders   { color: #085477; font-weight: bold; font-size: 13px; font-family: Trebuchet MS, Helvetica, sans-serif }

.searchterm
{
  width: 130px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #bfbe8b;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.searchtermFocus
{
  width: 130px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.searchtermbutton
{
  vertical-align: middle;
  margin: 3px 0px 8px 0px;
}

table.browseclasses {
	width: 100%;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.browseclasses th {
	padding-left: 0px;
	background-image: url('images/tableheader_greengradient.jpg');
	height: 50px;
	padding-left: 10px;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}
table.browseclasses td {
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: none;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.browseclasses tr.BroswePager td {
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	
}

table.browseclasses tr.BroswePager
{
    border-top: 1px solid #9c9a63;
}

table.halfth {
	border-width: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #852f2d;
	border-collapse: collapse;
	height: 40px;
	width: 100%;
	padding: 0px;
}
table.halfth th {
	padding-left: 0px;
	height: 25px;
    text-align: left;
	border-width: 0px;
	border-color: #f0e68c;
	border-style: inset;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}
table.halfth td {
	border-width: 0px;
	border-style: inset;
	border-color: #cbc8ae;
	height: 20px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}

.SearchHeaderCells
{
    border-width: 0px;
	border-style: inset;
	border-color: #cbc8ae;
	height: 20px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}

.loginfields
{
  width: 180px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.loginfieldsmessage
{
  width: 400px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.createdropdown
{
  width: 50px;
  height: 22px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 0px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.or { color: #9c9a63; font-size: 16px; font-family: Arial; line-height: 60px; font-weight: bold }

table.createaccount {
	width: 100%;
	border: 0px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.createaccount td {
	border-top: 0px solid #9c9a63;
	border-right: 0px solid #9c9a63;
	border-bottom: 0px solid #9c9a63;
	border-left: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 3px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 20px; font-family: Verdana, Helvetica, sans-serif;
}


.cartblue { color: #1d5e8b; font-size: 13px; font-family: Arial; line-height: 14px; font-weight: bold }

.cartbluelink          { color: #1d5e8b; font-size: 13px; font-family: Arial; line-height: 14px; font-weight: bold; text-decoration: none }
.cartbluelink:visited  { color: #1d5e8b; font-size: 13px; font-family: Arial; line-height: 14px; font-weight: bold; text-decoration: none }
.cartbluelink:hover    { color: #1d5e8b; font-size: 13px; font-family: Arial; line-height: 14px; font-weight: bold; text-decoration: underline }

table.cartfooter {
	width: 100%;
	background-color:#f6f7e2;
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.cartfooter td {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 10px 20px 15px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.cartfooterinner {
	width: 100%;
	border-top: none;
    padding: 0px 0px 0px 0px;
}
table.cartfooterinner td {
	width: 100%;
    padding: 0px 0px 0px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.lodgingandmeals {
	width: 100%;
	background-color:#f2f0db;
	border-top: 1px solid #9c9a63;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
    padding: 0px 0px 0px 0px;
}
table.lodgingandmeals th {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 0px 0px 0px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}
table.lodgingandmeals td {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 10px 40px 3px 20px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

.lodgingandmealsheaders    { color: #b8000f; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; }
.lodgingandmealssubheaders { color: #9c9a63; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial; }
.lodgingandmealsdays       { color: #9c9a63; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial; }

.lodgingandmealslink           { color: #9c9a63; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial; text-decoration: underline; }
.lodgingandmealslink:visited   { color: #9c9a63; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial; text-decoration: underline; }
.lodgingandmealslink:hover     { color: #9c9a63; font-weight: normal; font-size: 12px; line-height: 16px; font-family: Arial; text-decoration: none; }

table.lodgingandmealsinner {
	width: 100%;
	background-color:#f2f0db;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
table.lodgingandmealsinner td {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 10px 0px 0px 20px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.lodgingandmealsrates {
	width: 309px;
	background-color:#ebe8cc;
	border-top: 1px solid #9c9a63;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
}
table.lodgingandmealsrates td {
	width: 103px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 0px 10px 0px 10px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.lodgingandmealsratesbidstrup {
	background-color:#ebe8cc;
	border-top: 1px solid #9c9a63;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
}
table.lodgingandmealsratesbidstrup td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 0px 0px 0px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial;
}

table.lodgingandmealsratescamp {
	background-color:#ebe8cc;
	border-top: 1px solid #9c9a63;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
}
table.lodgingandmealsratescamp td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 0px 5px 0px 5px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.nothing {
	width: 100%;
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: collapse;
	padding: 0px;
}
table.nothing th {
	padding-left: 0px;
	height: 0px;
	border-width: 0px;
	border-style: none;
}
table.nothing td {
	border-width: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
color: #3a1e11; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, sans-serif;
}

table.healthContact
{
    width: 100%;
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: collapse;
	padding: 0px;
}
table.healthContact th
{
	padding-left: 0px;
	height: 0px;
	border-width: 0px;
	border-style: none;
}
table.healthContact td {
	border-width: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
color: #3a1e11; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica, sans-serif;
}

table.reviewfooter {
	width: 100%;
	background-color:#f6f7e2;
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
    padding: 0px 0px 0px 0px;
}
table.reviewfooter td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 10px 0px 15px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.reviewfootermiddle {
	width: 100%;
	border-top: none;
	border-bottom: 1px solid #9c9a63;
    padding: 0px 0px 0px 0px;
}
table.reviewfootermiddle td {
    padding: 0px 0px 0px 0px;
	color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}
table.reviewfootermiddle td td{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

table.reviewfooterbottom {
	width: 100%;
	border-top: none;
	border-bottom: none;
    padding: 0px 0px 0px 0px;
}
table.reviewfooterbottom td {
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.whiteagree {
	background-color:#ffffff;
	border:1px solid #9c9a63;
    padding: 0px 0px 0px 0px;
}
table.whiteagree td {
	color: #000000; font-weight: normal; font-size: 12px; line-height: 20px; font-family: Arial;
}


table.thanksfooter {
	width: 100%;
	background-color:#f6f7e2;
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.thanksfooter td {
	width: 100%;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
    padding: 15px 23px 15px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.thanksfooterinner {
	width: 100%;
	border-top: none;
    padding: 0px 0px 0px 0px;
}
table.thanksfooterinner td {
	width: 100%;
    padding: 0px 0px 0px 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}


.noborder
{
	border-width: 0px;
}

a.fbut:visited, a.fbut:link, a.fbut:active { background: #68412E; font-size: 29px; }
a.fbut:hover {background-color: #FFFFCC; font-size: 26px;
}
a.bbut:visited, a.bbut:link, a.bbut:active { background: #FFFFCC; font-size: 42px; }
a.bbut:hover {background-color: #68412E; font-size: 42px;
}

.overlay
{
position:fixed;
left: 45%;
top: 25%;
}

div.SubjectItems label 
{
    margin-left:5px;
}

.BroswePager td
{
   border-collapse: collapse;
   padding-left: 2px;     
   padding-right: 2px;
   padding-top: 0px;
   padding-bottom: 0px;
   height:5px;
   line-height:0px;
   background-color:#eff0d6;
}

.BroswePager table td
{
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
   border-collapse: collapse;
   padding-left: 2px;     
   padding-right: 2px;
   padding-top: 0px;
   padding-bottom: 0px;
   height:5px;
   line-height:0px;
   background-color:#eff0d6;
}

.BroswePager span
{
    color:#b8000f;
    font-weight:bold;
    font-size: 12px;
    font-family: Arial;
	padding:0px 7px 0px 0px;
    height:0px;
}

.BroswePager a
{
    color:Gray;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial;
    text-decoration:none;
    height:0px;
	padding:0px 7px 0px 0px;
    line-height:0px;
}

.BroswePager tr
{
     height:0px;
     line-height:0px;
}


.BroswePager
{
   border-collapse: collapse;
   height:0px;
   line-height:0px;
   background-color:#eff0d6;
   color:Green;
}

.emailinstructor
{
  width: 280px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#ffffff;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.emailinstructormessage
{
  width: 400px;
  height: 100px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  background-color:#ffffff;
  border:1px solid #9c9a63;
}

.checkouthdrs     { color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px; }
.checkoutredbold  { color: #b8000f; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial }
.studentinfoname  { color: #b8000f; font-weight: normal; font-size: 16px; line-height: 30px; font-family: Georgia; padding-left: 15px; }

table.checkout {
	width: 100%;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.checkout th {
	padding-left: 0px;
	background-image: url('images/tableheader_greengradient.jpg');
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}
table.checkout td {
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: none;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.studentinfo {
	width: 100%;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.studentinfo td {
	border-top: none;
	border-right: 0px solid #9c9a63;
	border-bottom: none;
	border-left: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.studentinfoinner {
	width: 100%;
	border: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 0px;
}

table.studentinfoinner td {
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: none;
	border-left: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

table.studentinfoinneredit {
	width: 100%;
	border: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 0px;
}

table.studentinfoinneredit td {
	border-top: none;
	border-right: 0px solid #9c9a63;
	border-bottom: none;
	border-left: 0px solid #9c9a63;
	border-collapse: collapse;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}

.accountstate
{
  width: 187px;
  height: 22px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.checkoutdropdown
{
  height: 22px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 0px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.studentinfofields
{
  width: 180px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.studentinfofieldsroommate
{
  width: 180px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #d1d09f;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.studentinfofieldsroommateFocus
{
  width: 180px;
  height: 18px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.studentinfofieldscomments
{
  width: 180px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 5px 0px;
}

.studentinfocheckbox input[type="checkbox"] 
{
  margin-left: 0px;
  margin-right: 3px;
  vertical-align: -12%;
}

.studentinfobuttons input[type="radio"]
{
  margin-left: 15px;
  margin-right: 3px;
  
}

.reviewcheckbox td
{
	margin-left: 0px;
	margin-right: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: -12%;
	white-space:nowrap;
}

.reviewcheckbox input[type="checkbox"]
{
	margin-left: 0px;
	margin-right: 3px;
	vertical-align: -12%;
}

table.donations {
	width: 100%;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.donations td {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.donations td td{
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

.donationamount td
{
	margin-left: 0px;
	margin-right: 3px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: -12%;
	white-space:nowrap;
}

.donationamount input[type="checkbox"]
{
	margin-left: 0px;
	margin-right: 3px;
	vertical-align: -12%;
}

table.donationsbottom {
	width: 100%;
	background-color: #f6f7e2;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
    padding: 0px 0px 0px 0px;
}
table.donationsbottom td {
    padding: 0px 0px 0px 0px;
	color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.ccard {
	width: 540px;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.ccard td {
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.creditcardbuttons td
{
    padding-left: 15px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
	white-space:nowrap;
}
.creditcardbuttons input[type="radio"]
{
    padding: 0px 5px 0px 0px ;
	vertical-align: -5%;
}

.ccmoyr
{
  height: 22px;
  font-size: 12px;
  font-family: Arial;
  color: #000000;
  padding-left: 4px;
  background-color:#f7f7f7;
  border:1px solid #9c9a63;
  border-left: 2px solid #999;
  border-top: 2px solid #999;
  vertical-align: middle;
  margin: 0px 0px 0px 0px;
}

.ccvpopup{ position:relative;
           display:inline; 
           }
 
.ccvpopup > aside{
			-moz-transition: all .2s ease-in-out; 
			-webkit-transition: all .2s ease-in-out; 
			-o-transition: all .2s ease-in-out; 
			-ms-transition: all .2s ease-in-out; 
			transition: all .2s ease-in-out; 
			-moz-transform: scale(0);
			-webkit-transform: scale(0);
			-o-transform: scale(0);
			-ms-transform: scale(0);
			transform: scale(0);
    position:absolute;
    bottom:160%;
    left:0;
    background: white;
    color:black;
    border:1px solid black;
    border-radius: 0px;
    padding:10px;
    width: 230px;
    text-align: left;
}

		.ccvpopup > aside:before,aside:after {
			content: ".";
			position: absolute;
			color:transparent;
			top:100%;
			width: 0;
			height: 0;
			left:4px;
			border-left: 11px solid transparent;
			border-right: 11px solid transparent;
			border-top: 11px solid black;
		}

		.ccvpopup > aside:after {
			left:5px;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-top: 10px solid white;
		}

		.ccvpopup:hover > aside{
			-moz-transform: scale(1.0);
			-webkit-transform: scale(1.0);
			-o-transform: scale(1.0);
			-ms-transform: scale(1.0);
			transform: scale(1.0);
		}

		article {
			text-decoration: underline;
		}

		article:hover {
			text-decoration: none;
			cursor:pointer;
			background-position: 0 -15px;
			-webkit-transition: background-position 0.1s linear;
			-moz-transition: background-position 0.1s linear;
			-ms-transition: background-position 0.1s linear;
			-o-transition: background-position 0.1s linear;
			transition: background-position 0.1s linear;
		}

table.myaccountstudentinfo {
	width: 100%;
	border-top: 1px solid #9c9a63;
	border-right: 1px solid #9c9a63;
	border-bottom: none;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.myaccountstudentinfo td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.myaccountsignin {
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.myaccountsignin td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.myaccountother {
	width: 100%;
	border-top: none;
	border-right: 1px solid #9c9a63;
	border-bottom: 1px solid #9c9a63;
	border-left: 1px solid #9c9a63;
	border-collapse: collapse;
	background-color: #f6f7e2;
}
table.myaccountother td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 20px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Arial;
}

table.wishlist {
	width: 100%;
	border: 1px solid #9c9a63;
	border-collapse: collapse;
	padding: 0px;
}
table.wishlist th {
	padding-left: 10px;
	background-image: url('images/tableheader_greengradient.jpg');
	height: 50px;
	border: none;
	border-collapse: collapse;
color: #000000; font-weight: normal; font-size: 15px; line-height: 18px; font-family: Georgia; letter-spacing: 1.5px;
}
table.wishlist td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
color: #000000; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Arial;
}
